<template>
  <div>
    <img alt="Vue logo" src="../assets/logo.png">
    <h1>Welcome Home</h1>
    <ul>
      <router-link to="/register">Register</router-link>
      <router-link to="/login">Login</router-link>
    </ul>
  </div>
</template>

<script>
export default {
  name: 'Home'
}
</script>
